html { font-size: 62.5%; height:100%; }
html.busy, html.busy * { cursor:wait !important; }
   
body { 
	background: #ffffff;
	border-top: 8px solid #999;
}

p { line-height: 21px; }
h1,h2,h3,h4,h5,h6 { color:#00abee; font-weight:normal; }
a { color:#666; }
a:hover { color: #000; text-decoration:none; }
a:focus{ outline:none;outline-offset:-2px;}

img, object, embed {
max-width: 100%;
}
img {
	height: auto;
}
.center { text-align:center; }

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; } 

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
} 

.centered {
	margin:auto;
	display:block;
}

p {
	color: #666;
}

a {
	color: #010101;
	border-bottom: 1px dotted #333;
	padding-bottom: 1px;
}

p > span {
	color: #010101;
	font-weight: bold;
	text-transform: uppercase;
}

h1 {
	color: #010101;
	font-size: 24px;
	font-weight: 200;
	padding-bottom: 20px;
	letter-spacing: 1px;
}

h2 {
	font-weight: bold;
	letter-spacing: -1px;
	outline-color: rgb(51, 51, 51);
	color: rgb(51, 51, 51);
}

h4 {
	font-weight: bold;
	outline-color: rgb(51, 51, 51);
	color: rgb(0, 0, 0);
	background-color: rgb(255, 255, 255);
	max-width: 200px;
	padding: 20px;
}

nav {
	position: relative;
	margin-top: -8px;
	margin-bottom: 150px;
}

header { 
	position: relative;
	border-bottom: 1px solid #eee;
	padding-top: 20px;
	background-color: rgba(210,210,210,0.2);
	padding-left: 20px;
}

.no-back {
	background: none;
}

header h1 {
	color: #010101;
	font-size: 24px;
	font-weight: 200;
	padding-bottom: 20px;
	letter-spacing: 1px;
}

.alt {
	text-align: right;
}



#map {
	width: 100%;
	height: 450px;
	display: block;
	position: relative;
	background: #eee;
	-webkit-box-shadow: rgb(0, 0, 0) 0px 0px 5px 0px;
	box-shadow: rgb(0, 0, 0) 0px 0px 5px 0px;
	margin-bottom: 50px;
}

.testimonial {
	border-right: 1px solid #eee;
	padding-right: 30px;
}

section {
	margin-top: 40px;
	padding-bottom: 50px;
	border-bottom: 1px solid #eee;
} 

.box-pic {
	width: 100%;
	border: 1px solid #eee;
	padding: 5px;
	margin-bottom: 10px;
}

.top-menu {
	border-bottom: 0px solid #eeeeee;
}

.top-menu img {
	margin-top: 10px;
	width:  300px;
}

.top-menu > .active {
	border-top: 8px solid green;
	border-bottom: 1px solid green;
	background-color: rgba(210,210,210,0.2);
}

.top-menu > .active > a {
	color: green;
}

.top-menu > li {
	float: left;
	border-top: 8px solid #999999;
	border-bottom: 1px solid #eeeeee;
	height: 50px;
	padding: 30px 20px 0px 20px;
	width: auto;
	text-align: center;
	margin: 0px 10px 0px 10px;
}

.top-menu > li:hover {
	border-top: 8px solid green;
	border-bottom: 1px solid green;
	background-color: rgba(210,210,210,0.2);
}

.top-menu > li:first-child {
	margin-left: 0px;
}

.top-menu > li:last-child {
	margin-right: 0px;
}

.top-menu > li > a {
	font-size: 12px;
	font-weight: bold;
	color: #010101;
	text-transform: uppercase;
	border-bottom: 0px;
}

.top-menu > li > a:hover {
	color: green;
}

footer {
	position: relative;
	width: 100%;
	margin-top: 100px;
	background: #333;
	padding-bottom: 50px;
}

.footer {
	padding-top: 50px;
}

.footer-menu li {
	float: left;
}

.footer-menu > li {
	float: left;
	color: #eee;
}

.footer-menu > li > a {
	color: #eee;
	padding: 0px 20px 0px 20px;
}

.footer-menu > li > a:hover {
	color: #fff;

}

.fb-like {
	padding-right: 20px;
}

#response {
	position: relative;
	top: 10px;
	color: #010101;
	font-size: 16px;
}

#contact-name, #contact-email, #contact-subject {
	-webkit-appearance: none;
	-webkit-box-shadow: none;
	-webkit-font-smoothing: auto;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: 
	rgb(248, 248, 248);
	background-image: none;
	background-origin: padding-box;
	border-bottom-color: 
	rgb(232, 232, 232);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: 
	rgb(232, 232, 232);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: 
	rgb(232, 232, 232);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: 
	rgb(232, 232, 232);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: none;
	color: 
	rgb(143, 143, 143);
	cursor: auto;
	display: inline-block;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: 30px;
	letter-spacing: normal;
	line-height: 18px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	outline-color: 
	rgb(143, 143, 143);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	text-align: -webkit-auto;
	text-indent: 0px;
	text-shadow: none;
	text-transform: none;
	vertical-align: middle;
	width: 298px;
	word-spacing: 0px;
}

#contact-message {
	-webkit-appearance: none;
	-webkit-box-shadow: none;
	-webkit-font-smoothing: auto;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: 
	rgb(248, 248, 248);
	background-image: none;
	background-origin: padding-box;
	border-bottom-color: 
	rgb(232, 232, 232);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: 
	rgb(232, 232, 232);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: 
	rgb(232, 232, 232);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: 
	rgb(232, 232, 232);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: none;
	color: 
	rgb(143, 143, 143);
	cursor: auto;
	display: inline-block;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: 230px;
	letter-spacing: normal;
	line-height: 18px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	outline-color: 
	rgb(143, 143, 143);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	text-align: -webkit-auto;
	text-indent: 0px;
	text-shadow: none;
	text-transform: none;
	vertical-align: middle;
	width: 598px;
	word-spacing: 0px;
}

.box {
	margin-right: 15px;
	margin-bottom: 25px;
	border-bottom: 1px solid #eee;
}

.post {
	background: #FFFFFF;
	padding: 10px;
	width: 245px;
}

.post h1 {
	background-color: rgba(210,210,210,0.2);
	width: 96%;
	font-size: 12px;
	font-weight: bold;
	color: green;
	height: auto;
	padding-left: 20px;
	padding-bottom: 0px;
	text-transform: uppercase;
	
}

.post p {
	margin-top: 10px;
	padding-left: 15px;
	
}

#masonry {
	margin-top: 50px;
	visibility: hidden;
}

.box img {
	width: 100%;
	background-color: rgba(210,210,210,0.2);
	padding: 5px;
}

#ajax-wrapper {
	position: fixed;
	width: 100%;
	height: 3000px;
	background-color: rgba(256, 256, 256, 0.95);
	display: none;
	top: 0;
	z-index: 9999;
}

#ajax-wrapper img {
	top: 0; left: 0; bottom: 0; right: 0;
	margin: auto;
	margin-top: 100px;
	display: block;
}

.stop-scrolling {
	height: 100%;
	overflow: hidden;
}




